Subject: Re: 30.0.50; thread-yield inconsistency with macOS GUI and other platforms

From: Daniel Pettersson <[email-masked]>
Date: Tue, 29 Oct 2024 21:10:12 +0100

Now that I am already being a nuisance, I might as well try to resurrect
this bug as well.  I have tried to create a patch for this issue, but
failed.  I do not understand the internals of emacs threads well enough,
I am happy to try to give it a go but I would require some pointers to
get me started.